Page MenuHomePhabricator

Community support: Wikidata descriptions feed
Closed, ResolvedPublic

Description

Community support: Wikidata descriptions feed in the Android app.

Users notified in:

  • Tech News
  • Wikidata Project Chat

Related Objects

Event Timeline

Johan created this task.Mar 21 2019, 2:17 PM
Johan triaged this task as Normal priority.
Johan added a comment.Mar 21 2019, 2:21 PM

The total amount of feedback from the Wikipedias (after Tech News) and Wikidata can be found here:
https://www.wikidata.org/wiki/Wikidata:Project_chat/Archive/2019/03#Edit_action_feed_(Android_app)

So at least people aren't seeing any big potential problems with this.

Johan moved this task from Backlog to Do now on the User-Johan board.Mar 21 2019, 2:24 PM
Johan closed this task as Resolved.May 2 2019, 12:18 PM

This seems to have been smoothly launched.

Elitre awarded a token.May 3 2019, 2:15 PM
Johan moved this task from Do now to Archive on the User-Johan board.Wed, Jun 19, 6:09 AM